How to install libsynopsis0.12v5 on Debian 9 (Stretch)